Subject: [Fwd: RE: [70ATTENDEES] Marriott internet]

From: "Tomas Carlsson" <[email-masked]>
Date: Tue, 4 Dec 2007 02:43:37 +0100 (CET)

--------------------------- Ursprungligt brev ----------------------------
Ärende: RE: [70ATTENDEES] Marriott internet
Från:   "Tomas Carlsson" <[email-masked]>
Datum:  Ti, 2007-12-04, 01:27
Till:   [email-masked]
--------------------------------------------------------------------------

Adiel A. Akplogan skrev:
> I had the same message the first time I tried to access Internet
> in my room. After checking with the front desk, it seems to be a
> standard message and the 15 USD a day will not be charge on you
> room as it is part of the Business Package which is included in
> IETF special rate.
>
> ... still suffering from the expire lease every 24h though ... I
> will also try to call the support team to get a longer lease.
>
> Thx.
>
> - Adiel.

Does anyone know if above also applies to renaissance hotel cross the street?
The frontdeskman told me there was a charge for 15.95 at the wired
connecdtion at the room but the wireless in the lobby is free.
But I really don't like spending time in the looby, so I would be happy if
the man just was wrong about it.

Tomas

_______________________________________________
70ATTENDEES mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/70attendees